package com.yidian.shenghuoquan.newscontent.wallet.ui

import com.yidian.common.XRouterPathConstants
import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityTransactionDetailsBinding


/**
 * 钱包 - 交易详情
 */
class TransactionDetailsActivity : BaseActivity<ActivityTransactionDetailsBinding>() {

  override fun createViewBinding(): ActivityTransactionDetailsBinding {
    return ActivityTransactionDetailsBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return XRouterPathConstants.TRANSACTION_DETAILS
  }
}
